WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #33381, comment 130


Ignore:
Timestamp:
04/21/2017 08:45:37 PM (3 years ago)
Author:
lukecavanagh
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #33381, comment 130

    initial v1  
    11At least increasing the minimum required version of PHP to 5.6 would be a start.
    22
    3 https://core.trac.wordpress.org/browser/tags/4.7.3/src/wp-includes/version.php#L28
     3https://core.trac.wordpress.org/browser/tags/4.7.4/src/wp-includes/version.php#L28
    44https://wptavern.com/php-5-6-is-now-the-most-widely-used-php-version